.contact{
    padding: 46px 0 64px;
}

.contact .row{
    grid-gap: 2rem 0;
}

.contact .sectitle{
    width: 282px;
}

.contact .text{
    width: 381px;
    margin-top: 42px;
}

.contact .conts{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    grid-gap: 2rem;
    margin-top: 65px;
}

.contact .conts>*{
    display: flex;
    display: -webkit-flex;
    align-items: flex-start;
    grid-gap: 26px;
}

.contact .conts>* .icon{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    min-width: 41.67px;
    max-width: 41.67px;
    aspect-ratio: 1/1;
    border: 2px solid var(--main);
    border-radius: 50%;
}

.contact .conts>* .title{
    color: var(--title);
    font-size: 15px;
    font-weight: 700;
}

.contact .conts>* .telp,
.contact .conts>* .mailp,
.contact .conts>* .local{
    color: var(--title);
    font-size: 15px;
}

.contact .form .row{
    grid-gap: 12px 0;
}

.contact .form .dbtn{
    justify-content: space-between;
    -webkit-justify-content: space-between;
    font-weight: 300;
}

.contact .form .dbtn strong{
    font-weight: 600;
}

.contact .form .dbtn::after{
    content: url('data:image/svg+xml;utf8,<svg width="36" height="17" viewBox="0 0 36 17" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M26.6843 0.196237C26.622 0.258452 26.5727 0.332312 26.539 0.4136C26.5053 0.494888 26.488 0.582014 26.488 0.67C26.488 0.757986 26.5053 0.845109 26.539 0.926397C26.5727 1.00769 26.622 1.08154 26.6843 1.14376L34.0219 8.48141L26.6857 15.8176C26.56 15.9433 26.4894 16.1137 26.4894 16.2914C26.4894 16.4691 26.56 16.6395 26.6857 16.7652C26.8113 16.8908 26.9817 16.9614 27.1594 16.9614C27.3371 16.9614 27.5075 16.8908 27.6332 16.7652L35.4432 8.95517C35.5054 8.89295 35.5548 8.81909 35.5884 8.73781C35.6221 8.65652 35.6394 8.56939 35.6394 8.48141C35.6394 8.39342 35.6221 8.3063 35.5884 8.22501C35.5548 8.14372 35.5054 8.06986 35.4432 8.00765L27.6318 0.196237C27.5696 0.134022 27.4957 0.0846704 27.4144 0.0509997C27.3331 0.0173291 27.246 0 27.158 0C27.07 0 26.9829 0.0173291 26.9016 0.0509997C26.8203 0.0846704 26.7465 0.134022 26.6843 0.196237Z" fill="white"/><path d="M35.2231 7.88807C35.4014 8.06594 35.5019 8.30727 35.5024 8.55911C35.5038 9.08237 34.5584 9.5031 34.5584 9.5031L0.949658 9.50875C0.698149 9.50761 0.457267 9.40719 0.279422 9.22934C0.101577 9.0515 0.00115901 8.81062 1.33181e-05 8.55911C-0.000647887 8.43496 0.0233173 8.31191 0.070523 8.19708C0.117729 8.08225 0.187237 7.97792 0.275027 7.89014C0.362816 7.80235 0.467143 7.73284 0.581971 7.68563C0.6968 7.63843 0.819849 7.61446 0.944 7.61512L34.5521 7.60876C34.8039 7.60934 35.0452 7.70978 35.2231 7.88807Z" fill="white"/></svg>');
}

@media(max-width:992px){
    .contact{
        padding: 2rem 0;
    }
    .contact .sectitle,
    .contact .text{
        width: 100%;
    }
}

@media(max-width:575px){
    .form{
        padding: 1rem;
    }
    .form label{
        font-size: 16px;
    }
}